<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="roblox.html">Diana</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mifu.html">Статі</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contat.html">Про взлом</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<h1><b><i>Smile</i></b></h1>
<h3>Гра <b><i>SMILE</i></b> створена ім'ям користувача під назвою<b><i>SMILE</i></b>. Ходять чутки, що люди отримують повідомлення від<b><i>SMILE</i></b>, і він починає говорити:
"Ви потрібні мені тут, у грі", і якщо ви увійдете в його гру, це просто чорний екран, але коли ви повертаєтеся ліворуч, ви побачите щось.
Це червона вицвіла голова з кривавими очима, і якщо ви підійдете до неї, ви відчуєте, що голова прямує прямо на вас. Коли ви наближаєтеся до голови,
комп'ютер вимикається. Коли ви знову вмикаєте комп'ютер, шпалери встановлюються для вас усередині гри.
Коли ви повернетеся в ROBLOX, ви помітите - Ви вийшли із системи, але коли ви знову увійдете до облікового запису, вона буде видалена.
<b><i>SMILE</i></b> була ім'ям користувача, зробленим кимось,
але вона була забанена назавжди</h3>
</body>
</html>